# $Revision: 1.8 $, $Date: 2007/02/12 21:23:48 $
Summary:	Uzbek dictionary for aspell
Summary(pl.UTF-8):	Słownik uzbecki dla aspella
Name:		aspell-uz
Version:	0.6
%define	subv	0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/uz/aspell6-uz-%{version}-%{subv}.tar.bz2
# Source0-md5:	e0d72a8250bba1a1f40dfb2a163eed65
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Uzbek dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik uzbecki (lista słów) dla aspella.

%prep
%setup -q -n aspell6-uz-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright doc/{ChangeLog,README}
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-uz.spec,v $
Revision 1.8  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.7  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.6  2006/10/06 08:36:16  qboosh
- updated to 0.6

Revision 1.5  2006/02/05 18:43:50  qboosh
- updated to 0.5-0

Revision 1.4  2005/09/04 10:49:11  qboosh
- updated to 0.04-0

Revision 1.3  2004/11/29 19:17:43  qboosh
- aspell epoch

Revision 1.2  2004/11/29 02:54:18  ankry
- %prep fix

Revision 1.1  2004/11/29 02:45:34  ankry
- new
